classification
Title: IDLE no longer shows colour syntax highlighting in the Shell (Py30a2)
Type: behavior Stage:
Components: IDLE Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: kbk Nosy List: kbk, mark
Priority: normal Keywords:

Created on 2007-12-11 10:31 by mark, last changed 2008-01-06 22:29 by admin. This issue is now closed.

Messages (2)
msg58423 - (view) Author: Mark Summerfield (mark) * Date: 2007-12-11 10:31
When I do: 
    import sys; dir(sys)
everything is shown in plain black & white, but in the IDLE that came
with Py30a1 color syntax highlighting is used.
msg58520 - (view) Author: Kurt B. Kaiser (kbk) * (Python committer) Date: 2007-12-13 03:39
r59479, thanks for the report!
History
Date User Action Args
2008-01-06 22:29:44adminsetkeywords: - py3k
versions: Python 3.0
2007-12-13 03:39:48kbksetstatus: open -> closed
assignee: kbk
resolution: fixed
messages: + msg58520
nosy: + kbk
2007-12-11 12:54:28christian.heimessetpriority: normal
keywords: + py3k
2007-12-11 10:31:46markcreate